Tarkista oma WordPress -sivunne!

Kriittinen haavoittuvuus WordPressissä sähköpostin lähettämiseen käytettävässä laajennuksessa. Suosittelemme tarkistamaan, onko omilla WordPress-sivuillanne haavoittunut versio käytössä.

Lue lisää aiheesta: https://blog.nintechnet.com/wordpress-easy-wp-smtp-plugin-fixed-zero-day-vulnerability/

Mikael Söderholm
Latest posts by Mikael Söderholm (see all)

Kaipaatko lisätietoa aiheesta? Ota yhteyttä!

Tietoturva-syöte